
/* padding :  TOPpx RIGHTpx BOTTOMpx LEFTpx; */
 /* der Text- und Bildbereich (width und height)
    der Innenabstand (padding)
    der Rahmen (border) 
    der Außenabstand (margin) 
	*/

* {
margin : 0;
padding : 0;
border : 0;
}

h1 {
font-family :   'aurulent_sansregular', helvetica, arial;
font-size : 16px;
line-height : 16px;
font-weight : normal;
color :  #4a4a4a;
text-decoration : none;
margin: 0 0 0 0;
padding :  0px 0 8px 0px;
}

h2 {
font-family :    'aurulent_sansregular', helvetica, arial;
font-size : 14px;
line-height : 14px;
letter-spacing : 0px;
font-weight : normal;
color : #000000;
text-decoration : none;
margin : 0 0 0 0;

padding : 0 0 8px 0px;
}


h3 {
font-family :    'aurulent_sansregular', helvetica, arial;
font-size : 12px;
line-height : 12px;
letter-spacing : 0px;
font-weight : normal;
color : #000000;
text-decoration : none;
margin-bottom : 0;
padding : 0 0 16px 0;
}

h4 {
font-family :    'aurulent_sansregular', helvetica, arial;
font-size : 12px;
line-height : 12px;
letter-spacing : 0px;
font-weight : normal;
color : #676767;
text-decoration : none;
margin-top : 10px;
margin-bottom : 0;
padding : 0 0 0 0;
}


h5 {
font-family :    'aurulent_sansregular', helvetica, arial;
font-size : 12px;
line-height : 12px;
letter-spacing : 0px;
font-weight : normal;
color : #000000;
text-decoration : none;
margin-top : 10px;
margin-bottom : 0;
padding : 0 0 0 0;
}


.eintrag p {
float: left;
font-family :   'aurulent_sansregular', helvetica, arial;
font-size : 13px;
color : #2F2F2F;
text-decoration : none;
line-height : 18px;
text-align: justify;
margin :   20px 100px 40px 50px ;

padding: 0;
}

.eintrag p.galerie {
width: 20px;
margin :    0px 0 0px 0;
padding: 0 0 0 0;
}

.eintrag p.galerie img {
float: none;
clear: both;
margin : 0  0px 10px 0;
padding: 0 0 0 0;
}

.eintrag p a {
background-color : none;
color :  #1F1F1F;
font-weight:normal;
text-decoration : underline;
}
.eintrag p a:hover {
color :  #1F1F1F;
font-weight:normal;
text-decoration : none;
}


iframe {
width : 1000px;
height : 600px;
border : 0px;
}


.eintrag p.klein {
font-family :   'aurulent_sansregular', helvetica, arial;
font-size : 10px;
color : #1F1F1F;
font-weight : normal;
text-decoration : none;
line-height : 10px;
margin : 0 0 40px 0;
}

.eintrag p img {
float : left;
margin-right :  18px;
margin-bottom : 12px;
margin-top : 12pt;
border :0px solid #FF0000;

}


#temp {
width: 1000px;
height : 1000px;
float : left;
top: 100px;
}

.eintrag {
border : 0px solid #00DF00;
margin:   20px 0px 40px 0;
/* position: top; */
/* width : 1000px;
height : auto; */

background-color : none;
border-bottom :  0px solid #9F9F9F;
}


.top a{
font-family :   'aurulent_sansregular', helvetica, arial;
font-size : 20px;
color : #333333;
line-height : 20px;
font-weight: bold;
margin:  40px  0px 60px 0px;
padding : 40px 0px 0px 0px;
text-decoration : none;
}

#top {
font-family :   'aurulent_sansregular', helvetica, arial;
font-size : 20px;
color : #333333;
line-height : 20px;
font-weight: bold;
margin:  40px  0px 60px 0px;
padding : 40px 0px 0px 0px;
text-decoration : none;
}



#foot p {
font-family :   'aurulent_sansregular', helvetica, arial;
font-size : 11px;
color : #1F1F1F;
line-height : 10px;
}
#foot p a {
font-size : 11px;
color : #1F1F1F;
text-decoration : none;
margin: 0 12px 0 0 ;
padding : 1px 0px 1px 0px;
}
#foot p a:hover {
color :  #9F9F9F;
}

#oben ul {
font-family :  'aurulent_sansregular', helvetica, arial;
font-size : 12px;
color : #000000;
line-height : 14px;
font-weight: normal;
margin : 0 0px 0 130px;
padding : 0 0 0 0;
list-style-type : none;
float:left;
}
#oben li {
display : inline;
margin : 0 0 0 0;
padding : 0 0 0 0;
}

#oben li.abstand {
display : inline;
margin : 0 0 0 10px;
padding : 0 0 0 0;
}

#oben ul a {
font-family :  'aurulent_sansregular', helvetica, arial;
font-size : 12px;
color : #999999;

text-decoration : none;
margin-right : 16px;
}
#oben ul a:hover {
color : #996600;
text-decoration : underline;
}

#oben ul a.mouseout {
color : #000000;
cursor : default;
}

table {
float : none;
margin-right : 0;
margin-bottom : 0;
margin-top : 0;
text-align : left;
border : 0 solid #000000;
clear : both;
}
th {
font-family :   'aurulent_sansregular', helvetica, arial;
font-size : 12px;
color : #2F2F2F;
text-decoration : none;
line-height : 12px;
padding : 2px 16px 2px 0;
vertical-align : top;
}
td {
font-family :   'aurulent_sansregular', helvetica, arial;
font-size : 10px;
color : #2F2F2F;
text-decoration : none;
line-height : 12px;
padding : 2px 16px 2px 0;
vertical-align : top;
}


td a {
background-color : none;
color :  #1F1F1F;
font-weight:normal;
text-decoration : underline;
}
td a:hover {
color :  #1F1F1F;
font-weight:normal;
text-decoration : none;
}



ul {
font-family :    'aurulent_sansregular', helvetica, arial;
font-size : 14px;
color : #5f5f5f;
text-decoration : none;
line-height : 16px;
text-align:left;
margin : 0px 0 0px 30px;
padding : 0 0 0 0;
list-style-type : none;
float: none;
}
li {
margin : 0px 0 0 0px;
padding : 0 0 10px 0px;
}





body {
text-align:left;
background-color : #eaeaea;
margin : 0;
padding : 0;
}

#oben {
position: fixed;
display: block;
background-color: #ffffff;
border-bottom : 0px solid #cccccc;
text-align:left;
margin: auto;
width : 100%;
height: auto;
padding :   10px 0px 14px 20px;
z-index : 1;
}


#rahmen {
position: absolute;
 border : 0px solid blue;
background-color :  none;
text-align: left;
margin:auto;
top:   0px;
width : 1000px;
height: auto;
padding :  0px 0px 0px 0px;
z-index : 0;
}


#links {
position:relative;
background-repeat: no-repeat;
 border : 0px solid red;
background-color : none;
text-align: left;
margin:auto;

width : 800px;
height: auto;
margin : 0px  0px  0px 0px;
padding : 0px 0px 0px 0px;
z-index : 0;
float: left;
}

#content {
 border : 0px solid red;

top: 0px;
margin : 50px  0px  20px   0px;
width : 1000px;
height: auto;
padding :     10px  0px 0px  0px;
z-index : 0;
}


#table {
margin : 10px 160px 0 170px;
width : auto;
padding : 10px 10px 10px 40px;
border-left : 0 solid black;
min-width : 350px;

}
#foot {
background-color : none;
margin :   40px 0px  0px  0px;
padding : 5px 0px 5px 0px;

width : 800px;
border-top : 0px solid #ffffff;

 float: left;
z-index : 0;
}